[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Where to find libltdl3-dev_1.5.2-1_powerpc.deb?

Hello All,

	Thinking that the problem with gnucash and libltdl was solved I
upgraded them both.  The problem is not fixed. Now I'd like to downgrade
libltdl3  to 1.5.2-1 but it doesn't exist any more on the repositories.
The only platform its available for is hurd.  What happened to it?  I
thought older versions were kept on the sites for awhile?  The source
doesn't seem to be available either.  

Other than the usual repositories is there any place I might find it?



Reply to: